Loading...
Searching...
No Matches
tautomer.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <string>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TautomerFunctor
class | UniqueTautomerFunctor

## Namespaces

namespace | OpenBabel

## Functions

void | EnumerateTautomers (OBMol *mol, TautomerFunctor &functor)
void | CanonicalTautomer (OBMol *mol)

## Detailed Description

Tautomer support.